@media (min-width: 1024px) {
	.block2680 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2684 > div > .blockitems,
	.block2684 > div > .blockTitle {
		width: 75.00%;
	}
	.block2684 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2681 > div > .blockitems,
	.block2681 > div > .blockTitle {
		width: 75.00%;
	}
	.block2681 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2682 > div > .blockitems,
	.block2682 > div > .blockTitle {
		width: 75.00%;
	}
	.block2682 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block2683 > div > .blockitems,
	.block2683 > div > .blockTitle {
		width: 100.00%;
	}
	.block2683 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
